PDA

View Full Version : Classifieds 4.0


asterix23
November 21st, 2009, 03:37 PM
Hi

before I renew my licence I would like to know if I can run Classifieds 4.0 with vBulletin 3.8.4?


Can we see a demo of Classifieds 4.0?


Thanks.

Chuck S
November 21st, 2009, 04:24 PM
4.0 is mainly 3.2 with compatibility for vb 4.0 built in so yes you can run it with 3.84

Main Index - PhotoPost Classifieds (http://www.reeftalk.com/classifieds)

Chuck S
November 21st, 2009, 04:24 PM
4.0 is mainly 3.2 with compatibility for vb 4.0 built in so yes you can run it with 3.84

Main Index - PhotoPost Classifieds (http://www.reeftalk.com/classifieds)